@charset "UTF-8";

@import "default.css";

ul.dropdown a,
	ul.dropdown span {
 	display: block;
 	padding: 7px 10px;
}

ul.dropdown li {
 padding: 0;
 border: none;
}

ul.dropdown ul a,
	ul.dropdown ul span {
 	padding: 8px;
}

ul.dropdown li {
}

ul.dropdown li.hover,
	ul.dropdown li:hover {
 		background-color:#89c443;
		/*background: url(../images/menu/grad1.png) 0 100% repeat-x;*/
 		color: #000;
}

ul.dropdown li a:active {
 	background-color:#89c443;
	/*background: url(../images/menu/grad1.png) repeat-x;*/
}

ul.dropdown ul {
 margin-top: 0;
}

ul.dropdown li:hover > *.dir {
	/*
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #ffa500 #d9d9d9 #d9d9d9;
	background-color:#240c00;
	color: #deb887;
	*/
	background-color:#89c443; 	/* sfondo colore del menu con le frecce*/
	color: #fff; 			    /* colore dei menu a tendina sulla barra */
}